@charset "utf-8";
@font-face {
  font-family:'Pretendard Variable';
  src: url('/font/PretendardVariable.woff2') format('woff2-variations');
  font-weight:100 900;
  font-style:normal;
  font-display:swap;
}

body,
html {-webkit-text-size-adjust:none;}
body {font-family: "Pretendard Variable", "Malgun Gothic", "맑은 고딕", sans-serif;}

/* ========== global  ========== */
.joinEvent {position:relative; overflow:hidden; min-width:1200px; text-align:center;}
.joinEvent * {box-sizing:border-box;}
.joinEvent .evt_area {position:relative; width:100%;}
.joinEvent .evt_inner {position:relative; max-width:1200px; padding:120px 0; margin:0 auto;}
.joinEvent .tit_wrap,
.joinEvent .img_wrap {position:relative; text-align:center;}
.joinEvent .img_wrap img {display:block; max-width:100%; margin:0 auto;}
.joinEvent .evt_area .tit_wrap {margin-bottom:50px;}

/* btn */
.btn_comm {display:inline-flex; justify-content:center; align-items:center; height:93px; padding:0 40px; font-size:40px; font-weight:700; color:#fff; background:#222; border-radius:46px;}
.btn_comm:hover {color:#fff;}
.btn_comm::after {content:''; display:inline-block; width:13px; height:23px; margin-left:18px; background:url("https://devs3.unistudy.co.kr/images/pc/event/2026/joinEvent_2609/btn_arrow.png") no-repeat 0 / 100%;}

/* text */
.sr-only {position:absolute; width:1px; height:1px; margin:-1px; padding:0; overflow:hidden; clip:rect(0 0 0 0); white-space:nowrap; border:0;}

.copy_txt {margin:25px auto 0;}
.copy_txt p {font-size:28px; font-weight:500; letter-spacing:-1.1px;}
.copy_txt strong {font-weight:700;}

.nt_txt {margin-top:20px; line-height:1; font-size:20px; font-weight:500; color:#000;}

/* animation */
@keyframes blink {
	0% { opacity:1; }
	50% { opacity:0.1; }
	100% { opacity:1; }
}

.blink {animation: blink 1.2s linear infinite;}

/* right quick banner */
.quickBn_item.top {margin-top:2px;}

.joinEvent .quickBn {display:block; position:fixed; top:50%; right:0; z-index:100; margin:-172px 0 0 0;  animation: up02 0.4s 1.3s both;}
.joinEvent .quickBn .quickBn_item.top {margin-top:0;}
.joinEvent .quickBn a {display:block;}

@media screen and (max-device-width: 1600px) {
  .joinEvent .quickBn {display:none;}
}

/* ========== contents  ========== */
/* main title  */
#main_title {position:relative; height:1798px; background:url("https://devs3.unistudy.co.kr/images/pc/event/2026/joinEvent_2609/main_tit_bg.jpg") no-repeat center top / cover;}
#main_title .evt_inner {position:relative; padding-top:154px;}
#main_title .copy_txt {margin-top:5px;}
#main_title .copy_txt p {font-size:30px; font-weight:700; letter-spacing:-1.2px; color:#fff;}
#main_title .copy_txt strong {color:#fbff84;}
#main_title .copy_txt + .img_wrap {margin:5px 0 0 60px;}

#main_title .btn_comm.join {width:689px; margin:40px auto 0; background-color:#EF5400;}

.group_gravity {display:inline-flex; flex-direction:column; margin-top:70px;}
.group_gravity .list_period {display:flex; justify-content:center; gap:50px;}
.group_gravity .list_item {display:grid; grid-template-columns:130px 1fr; gap:26px;  align-items:center;}
.group_gravity .list_item dt {width:130px; padding:2px 0; font-weight:600; font-size:24px; color:#fbff84; text-align:center; vertical-align:middle; border:1px solid #fbff84; border-radius:20px;}
.group_gravity .list_item dd {font-weight:700; font-size:24px; color:#fff; text-align:left;}


/* event done */
.pageDone {position:absolute; top:40.5%; right:270px; z-index:10; pointer-events:none;}

/* cont1 */
#cont1 {position:relative; background:#FBFF84;}
#cont1 .btn_comm {width:535px;}

.event_section {position:relative; text-align:center;}
.event_section .click_element {position:absolute; top:-100px; right:10px; z-index:2; animation:blink 1s linear infinite;}

.event_section .card_row {display:flex; flex-wrap:wrap; justify-content:center; align-items:center; gap:17px; position:absolute; top:0; left:0; right:0;}
.event_section .img_box {position:relative; cursor:pointer; transition:all 0.2s ease-in;}
.event_section .img_box .item_active {position:absolute; top:0; left:0; opacity:0;}
.event_section .img_box:hover .item_active {opacity:1;}

.randomBox_btn {margin-top:50px;}

/* cont2 */
#cont2 {background:#1549D9;}
#cont2 .copy_txt {margin-top:15px;}
#cont2 .copy_txt p {color:#fff;}

.evt_box_wrap {margin-top:54px; background:#fff; border-radius:20px;}
.evt_top_wrap {display:flex; align-items:center; justify-content:center; gap:220px; height:267px; border-bottom:1px solid #1549D9;}
.evt_top_wrap .txt_area {text-align:left; color:#222;}
.evt_top_wrap .txt_area .logo_mega {display:inline-block; margin:10px 5px 0 0;}
.evt_top_wrap .txt_area h4 {line-height:1.3; font-size:40px; font-weight:700;}
.evt_top_wrap .txt_area h4 em {color:#073fde;}
.evt_top_wrap .txt_area .nt_txt {margin-top:10px; font-weight:500;}
.evt_top_wrap .gift_area {position:relative;}
.evt_top_wrap .gift_area .num_box {display:flex; justify-content:center; align-items:center; position:absolute; top:10px; right:60px; width:68px; height:68px; font-size:16px; font-weight:600; letter-spacing:-0.8px; color:#fff772; text-align:center; background:#000; border-radius:100%;}

.evt_cert_wrap {display:flex; justify-content:space-between; padding:30px 53px;}
.evt_cert_wrap .evt_info {display:flex; align-items:center; text-align:left;}
.evt_cert_wrap .evt_info dl {display:grid; grid-template-columns:1fr 270px; row-gap:10px;}
.evt_cert_wrap .evt_info dt {margin-right:15px; line-height:50px; font-size:24px; font-weight:400;}
.evt_cert_wrap .evt_info input {width:270px; height:50px; font-size:24px; background:#FFF5D7; border:1px solid #3F3F3F; border-radius:0;}

.evt_cert_wrap .evt_check {padding:20px 30px 20px 45px; text-align:left; background:#F6F6F6;}
.evt_cert_wrap .evt_check *:not(strong) {line-height:22px; font-size:16px; font-weight:400; color:#3f3f3f; letter-spacing:-0.6px;}
.evt_cert_wrap .evt_check .chk_label strong {font-weight:700;}
.evt_cert_wrap .evt_check input[type=checkbox] {width:17px; height:17px; margin-left:-25px; vertical-align:middle; border:1px solid #222; border-radius:0;}

.evt_cert_wrap .evt_check .agree_list {padding:14px; margin-top:5px; background:#fff;}
.evt_cert_wrap .evt_check .agree_list li {font-size:15px; opacity:.8;}
.evt_cert_wrap .evt_check .agree_list li strong ~ strong {margin-left:110px;}
.evt_cert_wrap .evt_check .agree_list li .udl {text-decoration:underline;}

.evt_cert_wrap .evt_check .evt_comm {margin:10px 0 16px;}
.evt_cert_wrap .evt_check .evt_nt * {color:#ff6060;}

.evt_btn_wrap {display:flex; gap:26px; justify-content:center; margin-top:50px;}
.evt_btn_wrap .btn_comm {width:410px;}
.evt_btn_wrap .btn_comm:first-child {background-color:#092162;}
.evt_btn_wrap .btn_comm:last-child {background-color:#EF5400;}


/* event_box */
.event_box {display:flex; justify-content:center; align-items:center; width:972px; padding:30px; margin:0 auto; margin-bottom:40px; background:#FFEBB4; border-radius:26px;}
.event_box .ct_wrap {flex:1;}
.event_box .ct_tt {line-height:1.3; font-size:28px; color:#000;}

.event_box .bubble_txt {position:relative; display:inline-block; padding:8px 50px; margin-bottom:15px; line-height:1; font-size:30px; font-weight:700; color:#316bfa; border-radius:30px; border:1.5px solid #2b70e4;}
.event_box .bubble_txt::after {content:''; position:absolute; bottom:-8px; left:50%; z-index:1;transform:translateX(-50%); display:block; width:0; border-width:8px 5px 0; border-style:solid; border-color:#FFEBB4 transparent;}
.event_box .bubble_txt::before {content:''; position:absolute; bottom:-10px; left:50%; transform: translateX(-50%); display:block; width:0; z-index:0; border-width:9px 6px 0; border-style:solid; border-color:#2b70e4 transparent;}

/* recommend_box */
.recommend_box {overflow:hidden; background:#fff; border-radius:10px;}
.recommend_tit {padding:13px 0; font-size:28px; font-weight:700; color:#fff; text-align:center; background:#2b82fb;}

.card_grid {display: grid; grid-template-columns:repeat(3, 1fr); gap:16px; padding:30px 20px;}
.card_grid .recommend_card {display:flex; flex-direction:column;}
.card_header {display:flex; justify-content:center; align-items:center; margin-bottom:10px; gap:8px; font-size:0;}
.card_header .category {font-size:24px; font-weighT:700; color:#316bfa;}
.card_header .divider {font-size:20px; font-weight:200; color:#959595;}
.card_header .desc {font-size:22px; font-weight:500; color:#000;}

/* comment_box */
.comment_box {position:relative; padding:30px 50px 55px; margin-top:40px; text-align:left; background:#fff; border-radius:20px; box-shadow:2px 4px 10px 0px rgba(0, 0, 0, 0.1);}
.comment_box .box_tit {padding-bottom:10px; font-size:24px; font-weight:bold;}

.comment_box .text_area {margin-bottom:39px;}
.comment_box .text_area > p {margin-top:5px; font-size:14px; font-weight:400; color:#3F3F3F;}
.comment_box .txtarea_btn {display:flex; height:100px;}
.comment_box .txtarea_btn textarea {flex:1; resize:none; height:100%; background:#F3F3F3; border:1px solid #585858; border-radius:0;}
.comment_box .txtarea_btn button {width:200px; height:100%; font-size:24px; color:#fff; background:#3F3F3F; border-radius:0;}

.comment_box table {table-layout:fixed;}
.comment_box table td.cont {text-align:left; word-break:break-all; overflow-wrap:break-word;}
.comment_box .board_pagination {margin-bottom:0;}


/* cont3 */
#cont3 {background:#EF5400;}
#cont3 .nt_txt {margin-top:-65px; color:#fff;}
#cont3 .btn_comm {width:635px; margin-top:50px; background-color:#073FDE;}

/* noticeWrap */
.noticeWrap {margin:90px 0 0; padding:0 48px; border:1px solid rgba(255,255,255,0.7); border-radius:8px;}
.noticeWrap_title {position:relative; margin-bottom:0; font-weight:600; font-size:22px; line-height:57px;
  color:#fff; letter-spacing:-1.05px; text-align:center; cursor:pointer;}
.noticeWrap_title.sub {font-size:20px; line-height:1.4; font-weight:600; text-align:left;}
.noticeWrap_title .notice_arrow {display:inline-block; position:absolute; top:11px; right:371px; width:36px; height: 36px; transition:transform 0.3s ease;}
.noticeWrap_title .notice_arrow:after {content: ""; position:absolute; top:5px; left:10px; width:12px; height:12px; border-top:3px solid rgba(255,255,255,.6); border-right:3px solid rgba(255,255,255,.6); transform: rotate(135deg);}
.noticeWrap_title.trigger.active .notice_arrow {top:7px; transform: rotate(180deg);}

.noticeWrap_inner {overflow:hidden; max-height:0; transition:max-height 0.5s ease-out, opacity 0.5s ease-out; opacity:0; text-align:left;}
.noticeWrap_inner.active {max-height:fit-content; opacity:1; padding:45px 20px; border-top:1px solid rgba(255,255,255,0.7);}
.noticeWrap_inner .noticeWrap_item {margin-top:32px;}
.noticeWrap_inner .noticeWrap_item:first-child {margin-top:0;}

.noticeWrap_list {margin-top:3px;}
.noticeWrap_list .notice_item {position:relative; margin-top:5px; padding:0 0 0 30px; font-weight:400; font-size:16px; line-height:24px; font-weight:500; color:#fad6cb; letter-spacing:-0.7px; text-align:left;}
.noticeWrap_list .notice_item .highlight {}
.noticeWrap_list .notice_item:before {content:"-"; position:absolute; left:16px;}
.noticeWrap_list .notice_item:first-child {margin-top:0;}
.noticeWrap_list .notice_item strong {font-weight:700; color:#fff;}

.noticeWrap_list .notice_link {display: inline-block; margin:0 0 0 10px; padding:1px 5px; border:1px solid #fff; border-radius:2px; font-weight:400; font-size:13px; color:#fff; vertical-align:middle;}


/* ========== popup  ========== */
/* winner-popup-overlay */
.winner-popup-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1000;
  visibility: hidden; /* Hidden at first */
  opacity: 0;
  transition: visibility 0s 0.5s, opacity 0.5s ease-out;
}
.winner-popup-overlay .winner-popup-content {
  padding: 167px 0 0;
  text-align: center;
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
  transition: transform 0.3s ease-out;
  background: url("https://s3.unistudy.co.kr/images/pc/event/2025/joinEvent_2512/bg_layer.png") -127px
	0 no-repeat;
  width: 850px;
  height: 661px;
}
.winner-popup-overlay .winner-popup-content strong {
  display: block;
}
.winner-popup-overlay .winner-popup-content #winningItem {
  margin-top: 62px;
}
.winner-popup-overlay .winner-popup-content h2 {
  margin-bottom: 72px;
}
.winner-popup-overlay .winner-popup-content .winning-prize h3 {
  font-size: 32px;
  font-weight: bold;
  color: #333;
}
.winner-popup-overlay .winner-popup-content .item-img {
  width: 100%;
  height: 240px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 28px;
}
.winner-popup-overlay .winner-popup-content .close-popup-button {
  padding: 0;
  position: absolute;
  right: 18px;
  top: 128px;
  cursor: pointer;
}

/* active */
.winner-popup-overlay.active {
  visibility: visible;
  opacity: 1;
  transition: visibility 0s, opacity 0.5s ease-out;
}
.winner-popup-overlay.active .winner-popup-content {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}